.error
{
  color: red;
  margin-top: 10px;
  margin-bottom: 10px;
}
ul
{   font-size: 33px;
    text-align:center;
    background-color: #ddd;
  	border-width: 1px 0;
  	border-style: solid;

  	border-color: gray;
  	padding: 0;
  	margin: 0;

}

li {

	float: left;
  display: grid;
	border-right: 1px solid gray;
	padding: 0 50px;
}

ul a {
	color: #666;
	font: bold 0.8em Arial, sans-serif;
	text-decoration: none;
}

ul a:hover {
	color: #333;
}

.offers{
  display: block;
}
.offer{
  display: inline-block;
}
.offer-name{
  color: red;
}
